V
VALORANT2mo ago
Kyosh

does valo need TPM 2.0 on windows 10?

i just open valo this morning and it show need TPM 2.0
No description
10 Replies
jidat
jidat2mo ago
Press win+r Type msinfo32 Show ss Also Press win+r Type tpm.msc Show ss
Kyosh
Kyosh2mo ago
tpm 2.0 not supported
jidat
jidat2mo ago
^ .
Kyosh
Kyosh2mo ago
No description
Kyosh
Kyosh2mo ago
No description
jidat
jidat2mo ago
;support
VANGUARD
VANGUARD2mo ago
The community help forum is managed by the community and does not offer any official Riot support. You can create a support ticket at https://support-valorant.riotgames.com/hc/requests/new for official support.
jidat
jidat2mo ago
Show them ur msinfo32 and tpm.msc Tell them ur pc doesn't support tpm 2.0 and ask them to lift the restriction.
Kyosh
Kyosh2mo ago
tnx bro
𝓙𝓮𝓼𝓽𝓮𝓻 ඞ
yo help me i have the same prob